<template>
  <div class="about">
    
    <h1>Вітаємо на сайті школи <br>
      У нашій школі учень сам вибирає уроки і вчителів <br>
      Увійдіть для повноцінного використання
    </h1>
  </div>
</template>
